/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "GNU Radio Manual and C++ API Reference", "index.html", [
    [ "Usage Manual", "page_usage.html", null ],
    [ "Components", "page_components.html", "page_components" ],
    [ "License", "License.html", null ],
    [ "Release Process Documentation", "page_releasing.html", [
      [ "Preparation", "page_releasing.html#Preparation", null ],
      [ "Tagging", "page_releasing.html#Release", null ],
      [ "Of Archives", "page_releasing.html#Creation", null ]
    ] ],
    [ "Build Instructions and Information", "build_guide.html", [
      [ "Dependencies", "build_guide.html#dependencies", [
        [ "Global Dependencies", "build_guide.html#dep_global", null ],
        [ "Python Wrappers", "build_guide.html#dep_python", null ],
        [ "docs: Building the documentation", "build_guide.html#dep_docs", null ],
        [ "grc: The GNU Radio Companion", "build_guide.html#dep_grc", null ],
        [ "gr-fft: Fast Frequency Transform", "build_guide.html#dep_fft", null ],
        [ "gr-zeromq: ZeroMQ Network layer", "build_guide.html#dep_zeromq", null ],
        [ "gr-wavelet: Collection of wavelet blocks", "build_guide.html#dep_wavelet", null ],
        [ "gr-qtgui: The QT-based Graphical User Interface", "build_guide.html#dep_gr_qtgui", null ],
        [ "gr-audio: Audio Subsystems (system/OS dependent)", "build_guide.html#dep_gr_audio", null ],
        [ "uhd: The Ettus USRP Hardware Driver Interface", "build_guide.html#dep_uhd", null ],
        [ "gr-fcd: The FunCube Dongle hardware interface (only if you want to use one)", "build_guide.html#dep_gr_fdc", null ],
        [ "gr-video-sdl: PAL and NTSC display (rarely used)", "build_guide.html#dep_gr_video_sdl", null ]
      ] ],
      [ "Building GNU Radio", "build_guide.html#build_gr_cmake", null ],
      [ "CMake Options", "build_guide.html#cmake_options", [
        [ "Collection of CMake Flags", "build_guide.html#cmake_other", null ],
        [ "Building for the E100", "build_guide.html#build_gr_cmake_e100", null ]
      ] ]
    ] ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"ConstellationDisplayPlot_8h.html",
"agc2__pydoc__template_8h_source.html",
"atsc__fpll__pydoc__template_8h.html#a27b69081749a613d9b04606c537336ee",
"block__detail__pydoc__template_8h.html#a33ba2b5ef5ae887bb321596d61d8fab5",
"build_guide.html#dep_zeromq",
"classConstUpdateEvent.html",
"classDisplayPlot.html#ac4f6b9ce93d85cc1714fcb2b0a1e536b",
"classFreqDisplayForm.html#a5d3181ced13f7c1a34351215aeb9c48e",
"classLineStyleMenu.html#a4814119b7352fbc55973203704e30c9b",
"classSpectrumUpdateEvent.html#a4a0e5f8ba659d46e4e973b3eeb39dfde",
"classVectorDisplayForm.html#afd3e521cc987421a082f2512c435ee89",
"classcldpc.html#a39d9106bf0b07fcc4b3251cf194c12b9",
"classgr_1_1analog_1_1probe__avg__mag__sqrd__c.html#a020ded090dd63e9129f93771aeee0f6b",
"classgr_1_1block.html#a74745ea741b0aae938b003854f6043e0",
"classgr_1_1blocks_1_1complex__to__interleaved__short.html#af74180372bc14bbd12123f1e4b74f855",
"classgr_1_1blocks_1_1interleaved__short__to__complex.html#a105b818034909961cd8e6ad3ef65ecac",
"classgr_1_1blocks_1_1selector.html#ac906599429aa829ff257e87701d40ac1",
"classgr_1_1buffer.html#aa749e1b47a6ed898cbf6b7a2fe8e04f6",
"classgr_1_1digital_1_1adaptive__algorithm__nlms.html",
"classgr_1_1digital_1_1correlate__access__code__tag__ff.html#a0babd8cc1500c1049a55f3b351edaa46",
"classgr_1_1digital_1_1mpsk__snr__est__m2m4.html#abf71914e86483a2b402cda1bf9fc7164",
"classgr_1_1digital_1_1snr__est__m2m4.html#a96e606c6dbac14786a1cac968033125e",
"classgr_1_1fec_1_1code_1_1ccsds__encoder.html#a7dba3cc717ecf9aec3c3628c7439fd72",
"classgr_1_1fft_1_1ctrlport__probe__psd.html#aafe756420e98d597a9d4cdb0398ebaa7",
"classgr_1_1filter_1_1kernel_1_1fir__filter.html#aa69cab64a062e6892286317eb94d7066",
"classgr_1_1filter_1_1rational__resampler.html#ae4ce159793bc01f199d3fff16077e143",
"classgr_1_1iio_1_1fmcomms5__sink__f32c.html#af533e559aab8ea147f4be95463537781",
"classgr_1_1pdu_1_1tags__to__pdu.html#aa13318255e79964349405801103bb4ab",
"classgr_1_1qtgui_1_1freq__sink__c.html#a51e4218d82a220d7b389a159ac855889",
"classgr_1_1qtgui_1_1number__sink.html#a318b6be8a789e69482fd996ae10559da",
"classgr_1_1qtgui_1_1time__raster__sink__f.html#ad2a81654ac07b54ef2280b1e716129dc",
"classgr_1_1qtgui_1_1waterfall__sink__c.html#a0bd6c04a2cafd542d99e253d58d2be30",
"classgr_1_1soapy_1_1source.html",
"classgr_1_1trellis_1_1siso__f.html#aabfb6764054ec6d9aec6ed649977dc4c",
"classgr_1_1uhd_1_1usrp__source.html#a6d74e2ad35f036b8d81613ee243d31f8",
"classrpcbasic__extractor_3_01T_00_01short_01_4.html#a7e5e400d9c1dd030a5a015bb9fa0fc7c",
"clock__recovery__mm__cc__pydoc__template_8h.html#ada5b6e7d94b4a6c060ea8640231e12cc",
"constellation__pydoc__template_8h.html#a4bd5db111a3800dec32dd4787314f8c0",
"correlate__access__code__tag__ff_8h.html",
"cvsd__encode__sb__pydoc__template_8h.html#aa58396f7667e218faa7c400e5b2e8257",
"dvb__bch__bb__pydoc__template_8h.html#ac402cb7a73807ea12c98d017abd27055",
"dvbt2__config_8h.html#aeba2b373fd61d2f1329753e0ef7bdebda1b70780f1c17689e7ff724b149238bb3",
"edit__box__msg__pydoc__template_8h.html#ac8e23af6cbd0fdd2be36f519f24cdbe7",
"fft__filter__pydoc__template_8h.html#a1b2915275f824a9804f9f3827b364da1",
"float__to__char__pydoc__template_8h.html",
"freq__sink__c__pydoc__template_8h.html#a7cd0706de851783ac191b885294854ab",
"fxpt__nco__pydoc__template_8h.html#ac6c5feefe5c5e02dc3733d4c4e44ccbf",
"gnuradio-runtime_2include_2pmt_2api_8h.html#a73605a64c44ec7f12f5f84bb98e2cae3",
"hdlc__framer__pb_8h.html",
"iio__types_8h.html#ace4c92df150e3516755a78ee6c926003afd3a46f7c1afcd3c71943286ac7626ed",
"ldpc__decoder__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"maxstar_8h.html#ae4ea41a2e492a5e23148e13a2d9bdc1c",
"mpsk__snr__est__pydoc__template_8h.html#ad375df2887fd06761999b54311e37f95",
"namespacemembers_n.html",
"obj-x86__64-linux-gnu_2gr-digital_2python_2digital_2bindings_2pydoc__macros_8h.html#afdd58e017733f2235c227ef8dd3b2de8",
"ofdm__equalizer__base__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"page_qtgui.html#qtgui_usage",
"pfb__arb__resampler__ccf__pydoc__template_8h.html#a702881e18c9ca0230b57ec14d646aba2",
"pll__carriertracking__cc__pydoc__template_8h.html#aeefec9417335c53b2fa6b02dd553978a",
"pmt_8h.html#ac74cc8908f70ea99bd81d000aef1a6f0",
"pmt__pydoc__template_8h.html#aaa7ff2ec740af2286d60929aa89c266b",
"polar__encoder__systematic__pydoc__template_8h.html#ac7eb248c6d266bc016382e6c5a009aa3",
"pwr__squelch__cc__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"req__msg__source__pydoc__template_8h.html#a59add0019e9cbd6ef2c318a12aedcd1c",
"rpccallbackregister__base_8h.html#a5c2875ed1c5c7e0b8118397f5b4351e1afd6640737a5ec928a4d3b4a21e94d80d",
"single__pole__iir__filter__ff_8h_source.html",
"stream__to__tagged__stream__pydoc__template_8h.html#a0c1d32d7e54c18ecc3771619a4e76ac3",
"symbol__sync__ff__pydoc__template_8h.html#a4b91088ddfa69a58ac390e8dc0f3071e",
"thread_8h.html#ae678d80205037a6754e1db33ce624c73",
"timing__error__detector__type_8h.html#a2eeef32117cb5dba016ae65e489ba782a6706d5928f252f895feeb58897dc20b0",
"usrp__block__pydoc__template_8h.html#a23db15adee90fb2448b92db81df4452d",
"viterbi__combined_8h.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';